#wb_header { background: transparent none repeat scroll left top; height: 118px; }
#wb_header { height: 118px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 374px; padding: 0 0 120px 0; }
#wb_main { height: 600px; }
#wb_footer { background: transparent none repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #e3e3e3 none no-repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 918px; }
.root { width: 320px; height: 918px; overflow: hidden; }
#wb_element_instance0 { left: 50px; top: 50px; min-width: 220px; width: 220px; min-height: 143px; height: 143px; display: block; z-index: 27; }
#wb_element_instance1 { left: 50px; top: 380px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 42; }
#wb_element_instance1 img { width: 220px; height: 220px; }
#wb_element_instance2 { left: 0px; top: 394px; display: block; z-index: 9000; }
#wb_element_instance3 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 118px; }
	#wb_main { height: 290px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 608px; }
	.root { width: 768px; height: 608px; overflow: visible; }
	#wb_element_instance0 { left: 340px; top: 70px; min-width: 380px; width: 380px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance1 { left: 50px; top: 70px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance1 img { width: 220px; height: 220px; }
}

@media (min-width: 992px) {
	#wb_header { height: 118px; }
	#wb_main { height: 374px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 692px; }
	.root { width: 992px; height: 692px; overflow: visible; }
	#wb_element_instance0 { left: 500px; top: 110px; min-width: 220px; width: 220px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance1 { left: 173px; top: 105px; min-width: 224px; width: 224px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance1 img { width: 224px; height: 224px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 118px; }
	#wb_main { height: 388px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 706px; }
	.root { width: 1200px; height: 706px; overflow: visible; }
	#wb_element_instance0 { left: 480px; top: 80px; min-width: 410px; width: 410px; min-height: 308px; height: 308px; display: block; }
	#wb_element_instance1 { left: 130px; top: 80px; min-width: 224px; width: 224px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance1 img { width: 224px; height: 224px; }
}
